package com.espritmobile.sim.restocheck.entities;

public class Element {

	private String name;
	private double price;

	public Element() {

	}

	public Element(String name, double price) {
		super();
		this.name = name;
		this.price = price;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public double getPrice() {
		return price;
	}

	public void setPrice(double price) {
		this.price = price;
	}

}
